import * as $dara from '@darabonba/typescript';
export declare class ListOssScanConfigRequest extends $dara.Model {
    /**
     * @remarks
     * The page number.
     *
     * @example
     * 1
     */
    currentPage?: number;
    /**
     * @remarks
     * The policy name.
     *
     * @example
     * testName
     */
    name?: string;
    /**
     * @remarks
     * The number of entries per page.
     *
     * @example
     * 20
     */
    pageSize?: number;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
